#yoo-zoo .item h3{/*margin-top:0;padding-bottom:7px;font-size:18px;border-bottom:1px solid #ededed;font-weight:normal;color:#5a5a5a;*/}
#yoo-zoo .item .element-textarea > *{margin:0 0 10px;}
#yoo-zoo .item h1.pos-title{/*font-weight:normal;color:#0071ae;font-size:1.5em;line-height:25px;margin:30px 0 20px;*/}
#yoo-zoo .item div.pos-header{overflow:hidden;background:url(../images/line_dotted_h.png) 0 100% repeat-x;}
#yoo-zoo .item div.pos-header .element{margin-top:3px;float:right;}
#yoo-zoo .item div.pos-header div.rating div.rating-container{margin-left:10px;float:right;}
#yoo-zoo .item div.pos-header div.rating div.vote-message{float:right;line-height:23px;}
#yoo-zoo div.rating div.rating-container,#yoo-zoo div.rating div.previous-rating,#yoo-zoo div.rating div.current-rating div.hover{background-image:url(../images/stars.png);}
#yoo-zoo div.rating div.star1{width:22px;}
#yoo-zoo div.rating div.star2{width:44px;}
#yoo-zoo div.rating div.star3{width:66px;}
#yoo-zoo div.rating div.star4{width:88px;}
#yoo-zoo div.rating div.star5{width:110px;}
#yoo-zoo div.rating div.star6{width:132px;}
#yoo-zoo div.rating div.star7{width:154px;}
#yoo-zoo div.rating div.star8{width:176px;}
#yoo-zoo div.rating div.star9{width:198px;}
#yoo-zoo div.rating div.star10{width:220px;}
#yoo-zoo .item ul.pos-infobar{list-style:none;overflow:hidden;margin:0 0 30px;padding:2px 0;}
#yoo-zoo .item ul.pos-infobar li{line-height:2em;font-size:1em;color:#5a5a5a;padding:0 15px;}
#yoo-zoo .item ul.pos-infobar li a{color:#5a5a5a;text-decoration:none;}
#yoo-zoo .item ul.pos-infobar li a:hover{color:#000;text-decoration:underline;}
#yoo-zoo .item ul.pos-infobar strong{color:#5a5a5a;font-size:1.2em;text-transform:normal;}

/* position: infobar */
#yoo-zoo .item ul.pos-infobar {
	list-style: none;}
	
#yoo-zoo .item{

}


#yoo-zoo .item ul.pos-infobar li { line-height: 2em; color:#5a5a5a;font-size:0.8em;}


/* variations depending on column number */
#yoo-zoo .item-col-2 ul.infobar-pos { width: 140px; }
#yoo-zoo .item-col-3 ul.infobar-pos,
#yoo-zoo .item-col-4 ul.infobar-pos {
	width: 140px;
	padding-left: 0;
}


#yoo-zoo .item ul.pos-infobar {margin-bottom:10px;padding:0; float:right; width:150px; margin-left:10px;}

#yoo-zoo .item ul.pos-infobar .element-text strong{color:#FF9900;}

/* element type: rating */
#yoo-zoo .item ul.pos-infobar .element-rating { margin: 0px 0px 5px -3px; }

/* position: title */
#yoo-zoo .item h2.pos-title {
	margin: 10px 0;
	font-size:1.1em;
	font-weight: normal;
	color:#009933 ;
	line-height:1.3em;
}

#yoo-zoo .item div.ingredients{margin-bottom:30px;overflow:hidden;}
#yoo-zoo .item div.pos-media{border:5px solid #65B153;}
#yoo-zoo .item div.pos-media > *{border:1px solid #D2D3D4;background:#ffffff;}
#yoo-zoo .item div.media-left{margin-right:15px;float:left;}
#yoo-zoo .item div.media-right{margin-left:15px;float:right;}
#yoo-zoo .item div.pos-ingredients{line-height:24px;overflow:hidden;}
#yoo-zoo .item div.pos-ingredients li{padding-left:30px;background:url(../images/right-orange-arrow.png) 15px 50% no-repeat;font-size:.75em;color:#5a5a5a;}
#yoo-zoo .item div.pos-sidebar{width:300px;}
#yoo-zoo .item div.sidebar-left{margin-right:60px;float:left;}
#yoo-zoo .item div.sidebar-right{margin-left:60px;float:right;}
#yoo-zoo .item div.pos-sidebar .element h3{color:#5a5a5a;}
#yoo-zoo .item div.pos-sidebar .element img{border:1px solid #bcbcbc;display:inline-block;vertical-align:middle;margin:0 10px 0 0;padding:3px;}
#yoo-zoo .item div.pos-sidebar .element li{color:#5a5a5a;font-size:.75em;}
#yoo-zoo .item div.pos-sidebar .element li a:link,#yoo-zoo .item div.pos-sidebar .element li a:visited{color:#218852;}
#yoo-zoo .item div.pos-sidebar .element li a:hover{color:#F79422;}
#yoo-zoo .item div.pos-sidebar .element-relateditems > div{margin-bottom:10px;overflow:hidden;}
#yoo-zoo .item div.pos-sidebar .element-relateditems > div:last-child{border:none;margin-bottom:0;padding-bottom:0;}
#yoo-zoo .item div.pos-sidebar .element-relateditems li{margin-top:10px;}
#yoo-zoo .item div.pos-sidebar .element-relateditems div.sub-pos-media{display:inline-block;border:1px solid #dcdcdc;vertical-align:middle;margin:0 10px 0 0;}
#yoo-zoo .item div.pos-sidebar .element-relateditems div.sub-pos-media > *{padding:1px;}
#yoo-zoo .item div.pos-sidebar .element-relateditems h4.sub-pos-title{display:inline-block;font-size:12px;font-weight:normal;line-height:12px;color:#5a5a5a;margin:0;}
#yoo-zoo .item div.pos-description{overflow:hidden;}
#yoo-zoo .item div.pos-description .element{margin-bottom:40px;}
#yoo-zoo .item div.pos-description p{color:#5a5a5a;padding:0;}
#yoo-zoo .item div.pos-description ol li{font-size:0.75em;color:#5a5a5a;list-style:decimal;margin:0;padding:0 0 0 10px;}

#yoo-zoo .item div.pos-bottom .element{margin-top:20px;font-size:0.75em;font-style:italic;line-height:normal}
#yoo-zoo .item div.pos-bottom .element h3 {/*display:inline-block;float:left;border: 0 none;font-size: inherit; line-height: inherit;margin-right: 5px;padding: 0;*/}
#yoo-zoo .item .element-textarea :last-child,#yoo-zoo .item div.pos-media .element.last,#yoo-zoo .item div.pos-sidebar .element.last,#yoo-zoo .item div.pos-directions ol li:last-child{margin-bottom:0;}
#yoo-zoo .item div.pos-top,#yoo-zoo .item div.pos-header div.rating,#yoo-zoo .item div.directions,#yoo-zoo .item div.pos-bottom{overflow:hidden;}
#yoo-zoo .item div.pos-top .element,#yoo-zoo .item div.pos-sidebar .element{margin-bottom:20px;}
#yoo-zoo .item div.pos-media .element,#yoo-zoo .item div.pos-directions ol li{margin-bottom:15px;}
#yoo-zoo .item div.pos-media .element-image > *,#yoo-zoo .item div.pos-sidebar .element-relateditems div.sub-pos-media > a,#yoo-zoo .item div.pos-sidebar .element-relateditems div.sub-pos-media > a > img{display:block;}
#yoo-zoo .item div.pos-ingredients ul,#yoo-zoo .item div.pos-sidebar .element ul{list-style:none;padding:0;}

#yoo-zoo .item .element-download a{
padding:0px 30px 0px 0px;
background:url(../images/download-arrow.png) scroll no-repeat 100% 0px ;	
color:#fff;
display:block;
}

#yoo-zoo .item .element-download a:hover{
background-position:100% -100px;	
}

#yoo-zoo .item .element-download {
	background: none repeat scroll 0 0 #F79750;
    display: inline-block;
    padding: 10px;
}
#yoo-zoo .item div.pos-bottom{clear:right;}
#yoo-zoo .item .element-autorelated{
 display: inline-block;	
}